-- phpMyAdmin SQL Dump
-- version 4.0.10.7
-- http://www.phpmyadmin.net
--
-- Host: localhost
-- Generation Time: Sep 24, 2015 at 09:07 AM
-- Server version: 5.6.23
-- PHP Version: 5.4.31

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- Database: `statusreport`
--

-- --------------------------------------------------------

--
-- Table structure for table `status_items`
--

CREATE TABLE IF NOT EXISTS `status_items` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT 'Unique identifier for this item.',
  `week` varchar(12) NOT NULL,
  `item` varchar(1024) NOT NULL COMMENT 'The name of this item.',
  `typeid` bigint(20) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `modified` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP COMMENT 'The date and time this row was created.',
  PRIMARY KEY (`id`),
  KEY `alert_name_index` (`typeid`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=3867 ;

--
-- Dumping data for table `status_items`
--

INSERT INTO status_items (id, week, item, typeid, status, modified) VALUES (1, '2015-09-21', 'Ported ccab library to Python for event listener', 1, 3, '2015-09-24 15:24:34');
INSERT INTO status_items (id, week, item, typeid, status, modified) VALUES (2, '2015-09-14', 'Supported broadcom data merge meeting', 2, 3, '2015-09-24 15:24:34');
INSERT INTO status_items (id, week, item, typeid, status, modified) VALUES (3, '2014-12-08', 'Moved user db to productin for ACI', 1, 3, '2015-09-24 15:26:24');
INSERT INTO status_items (id, week, item, typeid, status, modified) VALUES (4, '2014-12-15', 'Modified data loader package to include new feeds', 1, 3, '2015-09-24 15:28:40');
INSERT INTO status_items (id, week, item, typeid, status, modified) VALUES (5, '2014-12-01', 'Migrated CO data group 1 to COSRE', 2, 3, '2015-09-24 15:33:51');
INSERT INTO status_items (id, week, item, typeid, status, modified) VALUES (6, '2014-12-01', 'Migrated CO data group 2 to COSRE', 2, 3, '2015-09-24 15:33:51');
INSERT INTO status_items (id, week, item, typeid, status, modified) VALUES (7, '2014-12-08', 'Migrated CO data group 4 to COSRE', 2, 3, '2015-09-24 15:33:51');
INSERT INTO status_items (id, week, item, typeid, status, modified) VALUES (8, '2014-12-15', 'Migrated CO data group 5 to COSRE', 2, 3, '2015-09-24 15:33:51');
INSERT INTO status_items (id, week, item, typeid, status, modified) VALUES (9, '2014-12-15', 'Migrated CO data group 6 to COSRE', 2, 3, '2015-09-24 15:34:41');
INSERT INTO status_items (id, week, item, typeid, status, modified) VALUES (10, '2014-12-22', 'Migrated CO data group 7 to COSRE', 2, 3, '2015-09-24 15:34:41');
INSERT INTO status_items (id, week, item, typeid, status, modified) VALUES (11, '2014-12-29', 'Migrated CO data group 8 to COSRE', 2, 3, '2015-09-24 15:34:41');
INSERT INTO status_items (id, week, item, typeid, status, modified) VALUES (12, '2014-12-29', 'Migrated CO data group 9 to COSRE', 2, 3, '2015-09-24 15:34:41');
INSERT INTO status_items (id, week, item, typeid, status, modified) VALUES (13, '2015-01-05', 'Migrated CO data group 10 to COSRE', 2, 3, '2015-09-24 15:37:49');
INSERT INTO status_items (id, week, item, typeid, status, modified) VALUES (14, '2015-01-05', 'Migrated CO data group 11 to COSRE', 2, 3, '2015-09-24 15:37:49');
INSERT INTO status_items (id, week, item, typeid, status, modified) VALUES (15, '2014-12-29', 'Holiday - News years Thursday', 3, 3, '2015-09-24 15:40:14');
INSERT INTO status_items (id, week, item, typeid, status, modified) VALUES (16, '2015-01-12', 'Vacation Monday thru Wednesday', 3, 3, '2015-09-24 15:41:02');
INSERT INTO status_items (id, week, item, typeid, status, modified) VALUES (17, '2015-08-31', 'Processed cloud billing usage for month of Aug and published to CTE', 1, 3, '2015-09-24 15:44:10');
INSERT INTO status_items (id, week, item, typeid, status, modified) VALUES (18, '2015-08-31', 'Pulled round table notes for Ellen', 2, 3, '2015-09-24 15:44:10');
INSERT INTO status_items (id, week, item, typeid, status, modified) VALUES (19, '2015-08-31', 'Online training for new provisioning system', 1, 5, '2015-09-24 15:44:10');
INSERT INTO status_items (id, week, item, typeid, status, modified) VALUES (20, '2015-09-07', 'Published release notes for CDE group', 2, 3, '2015-09-24 15:44:10');
INSERT INTO status_items (id, week, item, typeid, status, modified) VALUES (21, '2015-09-14', 'Setup user accounts for newly acquuired group personnel', 2, 3, '2015-09-24 15:46:07');
INSERT INTO status_items (id, week, item, typeid, status, modified) VALUES (22, '2015-09-14', 'Added color coding to reporting engine ', 2, 3, '2015-09-24 15:46:07');
INSERT INTO status_items (id, week, item, typeid, status, modified) VALUES (23, '2015-09-21', 'Installed new baseline product for CTE group', 1, 3, '2015-09-24 15:46:07');
INSERT INTO status_items (id, week, item, typeid, status, modified) VALUES (24, '2015-09-21', 'Researching methods for data distribution for dave', 2, 4, '2015-09-24 15:48:44');
INSERT INTO status_items (id, week, item, typeid, status, modified) VALUES (25, '2015-09-14', 'Began install of new doc platform to accommodate the downstream groups', 2, 6, '2015-09-24 15:49:39');



/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
